@font-face {
    font-family: 'EcoWorldSans'; 
    src: url('../fonts/ecoworldsans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EcoWorldSerif';
    src: url('../fonts/ecoworldserif-regular.woff') format('woff');
}

* {
    padding: 0;
    margin: 0;
    font-family: 'EcoWorldSans', sans-serif !important;
}

.fullSizeImage img {
    width: 100%;
    height: auto;
}

.portfolio-item {
    margin-bottom: 30px;
}